* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  background-image: linear-gradient(to bottom left, grey, white, white, gray);
}

h1 {
  font-variant: small-caps;
  font-size: 5rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 800;
  color: darkslateblue;
  text-shadow: 1px 1px 2px orange;
  text-align: center;
}

.container {
  min-height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  padding: 2rem 2rem 0rem 2rem;
  gap: 1rem;
}

.container .navigation {
  min-width: 7rem;

  nav {
    display: flex;
    flex-direction: column;
    gap: 10px 3px;
    margin-left: 2rem;

    a {
      /* border: 1px solid red; */
      padding: 10px 15px;
      border: none;
      font-family: monospace;
      font-weight: 800;
      font-size: 1.3rem;
      text-align: left;
      text-decoration: none;
      border-radius: 0.5rem;
      box-shadow:
        1px 2px 3px gray,
        -1px -2px 3px gray;
    }
  }
}

.htmlIntro {
  /* border: 2px solid blue; */
  margin-inline: auto;
}

.htmlIntro > h3,
p {
  margin-left: 1rem;
}

.htmlIntro > p {
  width: 50rem;
}
